<template>
  <div>
    <h1>{{$props}}</h1>
  </div>
</template>

<script>
export default {
  name: 'baseList',
  data () {
    return {
      msg: '基础列表'
    }
  },
  created(){
    console.log(this.$props);
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
